.header__nav ul {
  list-style-type: none;
  padding: 0;
}

.header__nav .soc {
  display: block !important;
}

.dropdown-toggle::after {
  display: none;
}

main.blur:after {
  position: absolute;
  content: "";
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  background: rgba(18, 30, 50, 0.3);
  backdrop-filter: blur(10px);
  z-index: 8;
}

aside.blur:after {
  position: absolute;
  content: "";
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  background: rgba(18, 30, 50, 0.3);
  backdrop-filter: blur(10px);
  z-index: 8;
}

header .wrapper .infoBlock .header__more {
  padding-left: 0;
  margin: 0;
}


.dropdown-toggle {
  cursor: pointer;
  position: relative;
  display: flex;
  flex-wrap: wrap;
  padding: 8px;
  width: 31px;
  height: 31px;
  justify-content: flex-start;
  align-content: flex-start;
  align-items: flex-start;
  z-index: 15;
}

.dropdown-toggle span {
  display: flex;
  margin-bottom: 3.5px;
  width: 100%;
  height: 2.5px;
  background: #181818;
  transition: 0.3s all;
}

.dropdown-toggle span:last-child {
  margin-bottom: 0;
}

.dropdown-toggle:hover span:nth-child(2) {
  width: 12px;
}

.dropdown-toggle:hover span:last-child {
  width: 6px;
}

.dropdown-menu {
  position: fixed;
  display: none;
  top: 0;
  right: 0;
  left: auto;
  padding: 18px 18px 35px;
  margin: 0;
  width: 300px;
  height: 100%;
  border: unset;
  background: #fff;
  border-radius: unset;
  border-left: 1px solid #ececec;
  overflow: hidden;
  overflow-y: auto;
  z-index: 7;
}

.dropdown-menu__content {
  display: flex;
  flex-wrap: wrap;
  width: 100%;
  justify-content: flex-start;
  align-content: flex-start;
  align-items: flex-start;
}

.dropdown-menu .header__logo {
  order: 1;
  margin: 0 0 36px;
}

.dropdown-menu .header__logo img {
  width: 35px;
  height: auto;
}

.dropdown-menu .header__logo span {
  font-size: 19px;
  margin-left: -1px;
  color: #181818;
  line-height: 0.3;
}

.dropdown-menu .header__select {
  order: 2;
  padding: 14px 2px;
  width: 100%;
  color: #616161;
  font-size: 13px;
  line-height: 1.538;
  justify-content: flex-start;
  align-items: center;
  transition: 0.3s all;
}

.dropdown-menu .header__select:before,
.dropdown-menu .header__select:after {
  position: absolute;
  content: "";
  left: 0;
  width: 100%;
  height: 1px;
  background: #ececec;
}

.dropdown-menu .header__select:before {
  top: 0;
}

.dropdown-menu .header__select:after {
  bottom: 0;
}

.dropdown-menu .header__nav {
  order: 4;
  padding: 0 2px;
  margin: 24px 0 0;
  width: 100%;
}

.dropdown-menu .header__nav ul {
  flex-wrap: wrap;
}

.dropdown-menu .header__nav li {
  padding: 7px 0 8px;
  width: 100%;
  color: #1b1b1b;
  font-size: 16px;
  font-weight: 700;
  line-height: 1.25;
  text-transform: uppercase;
}

.dropdown-menu .header__nav li a:hover {
  text-decoration: underline;
}





.dropdown-menu .header__select ul,
.header.color .dropdown-menu .header__select ul {
  top: calc(100% - 1px);
  padding: 15px 10px;
  background: rgba(255, 255, 255, 0.9);
}

.dropdown-menu__btn {
  order: 3;
  position: relative;
  display: flex;
  flex-wrap: wrap;
  padding: 0 2px;
  padding-bottom: 29px;
  margin-top: 23px;
  width: 100%;
  justify-content: flex-start;
  align-content: flex-start;
  align-items: flex-start;
}

.dropdown-menu__btn:after,
.dropdown-menu .header__social:after {
  position: absolute;
  content: "";
  left: 50%;
  bottom: 0;
  width: calc(100% - 4px);
  height: 1px;
  background: #ececec;
  transform: translateX(-50%);
}

.dropdown-menu__btn:after {
  bottom: 0;
}

.dropdown-menu .header__social:after {
  top: 0;
}

.dropdown-menu__btn .btn-header {
  padding: 5px 10px;
  margin: 0 0 9px;
  min-width: 185px;
  font-size: 12px;
}

.dropdown-menu__btn .btn-header.red:hover {
  color: #fff;
  background: #e83c3c;
  border: 1px solid #e83c3c;
}

.dropdown-menu__btn .btn-header.red:hover svg path {
  stroke: #fff;
}

.dropdown-menu__btn .btn-header svg {
  margin-right: 3px;
}

.dropdown-menu__btn .btn-header span {
  margin-right: 8px;
}

.dropdown-menu .header__social {
  position: relative;
  order: 6;
  padding: 26px 0 0 2px;
  width: 100%;
  justify-content: flex-start;
}

.dropdown-menu .header__social li {
  margin-right: 8px;
  width: 24px;
  height: 24px;
  font-size: 14px;
}


.header__more {
  display: none;
}

.header__more .header__nav {
  display: none;
}




@media (max-width: 990px) {

  .header__more {
    padding-left: 7px;
    align-self: flex-start;
  }

  .dropdown-toggle {
    padding: 8px 6px;
    width: 29px;
    height: 29px;
    justify-content: flex-start;
    align-content: flex-start;
    align-items: flex-start;
    z-index: 15;
  }

  .dropdown-toggle span {
    margin-bottom: 4px;
    height: 2px;
    background: #fff;
  }

  .header.color .dropdown-toggle span {
    background: #000;
  }


  .dropdown-menu .header__logo {
    margin: 0 0 25px;
  }

  .dropdown-menu {
    padding: 10px 20px 35px;
    width: 238px;
  }

  .header__more .header__logo span {
    color: #181818;
  }

  .dropdown-toggle span {
    background: #181818;
  }

  .header__more {
    display: block;
  }

  .navbar-login-menu {
    display: none;
  }

  .close-side-menu-desktop {
    display: none;
  }


  .header__nav {
    display: none;
  }

  .header__more .header__nav {
    display: block;
  }


}

.dropdown-menu__btn .btn-request {
  display: none;
}

@media (max-width: 767px) {

  .dropdown-menu__btn .btn-request {
    display: block;
  }

  .dropdown-toggle {
    padding: 8px 0 0px 6px;
  }


  .dropdown-toggle span {
    margin-bottom: 5px;
    height: 3px;
  }

  .dropdown-toggle:hover span:nth-child(2) {
    width: 18px;
  }

  .dropdown-toggle:hover span:last-child {
    width: 12px;
  }

  .dropdown-menu .header__logo img {
    width: 25px;
  }

  .dropdown-menu .header__nav li {
    padding: 7px 0;
    font-size: 12px;
    line-height: 1.219;
  }

  .dropdown-menu__btn {
    padding-bottom: 16px;
    margin-top: 17px;
  }

  .dropdown-menu .header__nav.additionally {
    margin: 17px 0 10px;
  }

  .dropdown-menu .header__social {
    padding: 22px 0 0 2px;
  }

  .dropdown-toggle.open span {
    margin: 0;
    height: 0;
    transition: 0.3s transform ease 0.3s;
    transform-origin: center;
  }

  .dropdown-toggle.open span:nth-child(1) {
    margin-top: 9px;
    height: 3px;
    transform: rotate(45deg);
  }

  .dropdown-toggle.open span:nth-child(2) {
    transform: rotate(-45deg);
    height: 3px;
    margin-top: -3px;
    width: 100%;
  }

  .dropdown-toggle.open span:nth-child(3) {
    transform: rotate(-45deg);
  }


}


.dropdown-toggle span:last-child {
  width: 12px;
}

.dropdown-toggle span:nth-child(2) {
  width: 18px;
}



.btn-header {
  cursor: pointer;
  display: flex;
  padding: 10px 32px;
  min-width: 188px;
  color: #fff;
  text-align: center;
  border-radius: 32px;
  justify-content: center;
  align-items: center;
  transition: 0.3s all;
  font-weight: 600;
  font-size: 14px;
  line-height: 17px;
}

.btn-header.big {
  min-width: 401px;
}

.btn-header.red {
  border: 1px solid rgba(157, 60, 60, 1);
  background: #9d3c3c;
}

.btn-header.red:hover {
  color: rgba(157, 60, 60, 1);
  background: rgba(157, 60, 60, 0);
}

.btn-header.orange {
  padding: 11px 30px;
  color: #323232;
  font-size: 14px;
  font-weight: 700;
  background: #ffd600;
  border-radius: 35px;
}

.btn-header.orange:hover {
  background: #dfbb00;
}

.btn-header.btn-header__login {
  min-width: 49px;
}

.header .btn-header svg {
  margin-right: 0;
}

@media screen and (max-width: 992px) {
  .dropdown-toggle {
    height: auto;
    padding: 0!important;
    width: 25px;
  }

  .dropdown-toggle span {
    width: 25.8px
  }

  .dropdown-toggle.open span {
    margin: 0;
    height: 0;
    transition: 0.3s transform ease 0.3s;
    transform-origin: center;
  }

  .dropdown-toggle.open span:nth-child(1) {
    margin-top: 9px;
    height: 3px;
    transform: rotate(45deg);
  }

  .dropdown-toggle.open span:nth-child(2) {
    transform: rotate(-45deg);
    height: 3px;
    margin-top: -3px;
    width: 100%;
  }

  .dropdown-toggle.open span:nth-child(3) {
    transform: rotate(-45deg);
  }

  .dropdown-toggle {
    padding: 8px 0 0px 6px;
  }
}